--- a/00 BATs/Textures/_ashtree_atlas_generator.bat	2022-05-11 09:00:37.875970962 -0400
+++ b/00 BATs/Textures/_ashtree_atlas_generator.bat	2022-05-11 09:00:28.622922318 -0400
@@ -5,7 +5,7 @@
 magick convert tx_ashtree_bark_02.* tx_ashtree_bark_02.* +append ATL/temp1.bmp
 
 magick convert tx_ashtree_bark_03.* tx_ashtree_bark_03.* -append ATL/temp2.bmp
-magick convert ATL/temp2.bmp Atl/temp2.bmp ATL/temp2.bmp ATL/temp2.bmp +append ATL/temp3.bmp
+magick convert ATL/temp2.bmp ATL/temp2.bmp ATL/temp2.bmp ATL/temp2.bmp +append ATL/temp3.bmp
 
 magick convert tx_ashtree_bark_01.* ATL/temp1.bmp ATL/temp3.bmp -append -resize %resolutionW% -define dds:compression=dxt1 ATL/atlad_ashtree.dds
 
